@charset "UTF-8";

body {
	width:100%;
	margin:0;
	padding:0;
	text-aling:center;
	font-size:1rem;
	line-height:1.5;
	color:#333;

	min-width: 750px;
	
  -webkit-text-size-adjust: 100%;
 }
 
header {
	text-align:center;
	background-color:#fff;
	line-height:0;
}

a .ov_img {
	opacity:1;
}
a:hover .ov_img {
	opacity:0.8;
}

.c_bl{/*着色のみ*/
	color:#024a8e;
}


.kenten {/*JS併用*/
	color:#024a8e;
}

.c_bl2{/*着色のみ*/
	color:#004a96;
}



/**********************************************
contents
***********************************************/

